////////////////////////////////////////////////////////
// File Name: FileHelperFunctions.h
//
//  Abstract: Helper functions for dealing with paths
//
////////////////////////////////////////////////////////

#pragma once

CATLString GetDirectoryName(const CATLString& PathWithFileName);
bool IsPathRooted(const CATLString& Path);
CATLString CombinePaths(const CATLString& Path1, const CATLString& Path2);
void CreateDirectoryFromFilePath(LPCTSTR szDir);